=== debian/changelog ===
qubes-utils (2.0.19jessie1) jessie; urgency=medium

  * Build for jessie

 -- Marek Marczykowski-Górecki <user@devel18>  Sun, 01 Feb 2015 02:07:49 +0000

qubes-utils (2.0.19) jessie; urgency=medium

  * debian: O_TMPFILE already defined

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 01 Feb 2015 03:07:29 +0100

qubes-utils (2.0.18) jessie; urgency=medium

  * filecopy: fix handling ENOENT error

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 23 Jan 2015 01:22:10 +0100

qubes-utils (2.0.17) jessie; urgency=medium

  * filecopy: really do not use O_TMPFILE when use_tmpfile==0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 21 Jan 2015 16:07:40 +0100

qubes-utils (2.0.16) jessie; urgency=medium

  * filecopy: create new file unaccessible to the user until fully
    written

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Jan 2015 18:05:35 +0100

qubes-utils (2.0.15) jessie; urgency=medium

  [ HW42 ]
  * use systemd in debian

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 01 Dec 2014 04:32:48 +0100
