=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@ --with=systemd
 
 override_dh_auto_build:
 	make all LIBDIR=/usr/lib DEBIANBUILD=1
