=== debian/changelog ===
qubes-utils (2.0.20jessie1) jessie; urgency=medium

  * Build for jessie

 -- Olivier MEDOC <user@devel18>  Tue, 10 Feb 2015 15:43:44 +0000

qubes-utils (2.0.20) jessie; urgency=medium

  * archlinux: fix new packaging requirements related to run, sbin,
    lib64...

 -- Olivier MEDOC <o_medoc@yahoo.fr>  Mon, 02 Feb 2015 00:19:22 +0100
