=== dracut/Makefile ===
install:
	$(MAKE) -C simple
	$(MAKE) -C full-dmroot
	$(MAKE) -C full-modules
