=== initramfs-tools/Makefile ===
install:
	install -D local-top/qubes_cow_setup.sh \
		$(DESTDIR)/usr/share/initramfs-tools/scripts/local-top/qubes_cow_setup
	install -D qubes_vm \
		$(DESTDIR)/usr/share/initramfs-tools/hooks/qubes_vm
