=== debian/changelog ===
qubes-utils (4.0.22+deb8u1) jessie; urgency=medium

  * Build for jessie

 -- Marek Marczykowski-Górecki <user@build-debian4>  Mon, 29 Oct 2018 01:40:34 +0000

qubes-utils (4.0.22) unstable; urgency=medium

  * tests: skip img converter test if qubes-img-converter is not
    installed
  * imgconverter: allow icons up to 2048x2048
  * tests: skip the other img converter test too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 29 Oct 2018 01:03:59 +0100

qubes-utils (4.0.21) unstable; urgency=medium

  [ Rusty Bird ]
  * Order qubes-meminfo-writer-dom0 before systemd-user-sessions

  [ Marek Marczykowski-Górecki ]
  * rpm: adjust for fc29
  * travis: update Fedora and Debian versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Oct 2018 00:25:11 +0200

qubes-utils (4.0.20) unstable; urgency=medium

  * udev: create /dev/mapper/dmroot -> xvda3 symlink when its mounted
    directly

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 03 Jul 2018 21:11:00 +0200

qubes-utils (4.0.19) unstable; urgency=medium

  * rpm: use proper macros for systemd handling
  * travis: add centos7

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 02 May 2018 17:55:09 +0200

qubes-utils (4.0.18) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * udev: don't call udev-block-add-change for devices excluded by other
    rules
  * rpm: preparation for src.rpm building

  [ Frédéric Pierret ]
  * Makefile.builder: currently disable Mock
  * Remove _builddir
  * Fix debug symbols
  * spec.in: add changelog placeholder

  [ Marek Marczykowski-Górecki ]
  * travis: update Fedora versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 21 Apr 2018 14:36:39 +0200

qubes-utils (4.0.17) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Fix python3 package names with respect to CentOS for consistency
    with python34 names
  * Remove busybox as it is not provided in RHEL7 anymore
  * centos: fix python packages names
  * drop busybox dependance

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 27 Feb 2018 15:17:12 +0100

qubes-utils (4.0.16) unstable; urgency=medium

  * qrexec: provide common function for handling service call
  * debian: adjust required version after adding new function

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 20 Feb 2018 00:05:31 +0100

qubes-utils (4.0.15) unstable; urgency=medium

  * udev: update detecting usbip-connected devices

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 18 Jan 2018 19:07:40 +0100

qubes-utils (4.0.14) unstable; urgency=medium

  [ Reynir Björnsson ]
  * Remove duplicate #define

  [ Rusty Bird ]
  * udev-block-add-change: ignore unconnected Network Block Device

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 12 Jan 2018 06:16:05 +0100

qubes-utils (4.0.13) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * imgconverter: fix make_padlock function
  * Update tests
  * travis: run imgconverter unit tests
  * Make tests python3 compatible
  * travis: run tests also on python3
  * travis: enable deploy stage for master-staging -> master gate

  [ Gianluca Guida ]
  * Fix qrexec-lib headers

  [ Marek Marczykowski-Górecki ]
  * imgconverter: fix handling explicit file type
  * tests: integration tests for qvm-convert-img
  * travis: run only unit tests

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 23 Dec 2017 02:50:19 +0100

qubes-utils (4.0.12) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * debian: make it easier to spot missing files in debian/*.install
  * debian: include drauct module in qubes-kernel-vm-support

  [ Patrick Schleizer ]
  * qubes-kernel-vm-support compatibility with dracut

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 12 Dec 2017 01:41:52 +0100

qubes-utils (4.0.11) unstable; urgency=medium

  [ qubesuser ]
  * remove unused cairo import
  * add Python pillow and numpy dependencies
  * use PIL image library instead of ImageMagick to load/save images
    when tinting
  * reimplement tint algorithm with numpy for reasonable performance
  * replace tinting algorithm with one that partially preserves
    saturation too

  [ Marek Marczykowski-Górecki ]
  * Add missing classmethod decorator
  * Make udev-block-add-change executable again

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 21 Nov 2017 05:34:50 +0100

qubes-utils (4.0.10) unstable; urgency=medium

  [ Olivier MEDOC ]
  * archlinux: build imgconverter with both python2 and python3

  [ qubesuser ]
  * Speed up udev-block-add-change by not using xenstore

  [ Your Name ]
  * This commit specifies the integer width explicitly to match
    `result_header_ext` etc.

  [ Marek Marczykowski-Górecki ]
  * Initialize pad field in filecopy final response

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 21 Nov 2017 04:46:49 +0100

qubes-utils (4.0.9) unstable; urgency=medium

  * Fix initramfs scripts on Debian
  * qubes-prepare-vm-kernel: Include kernel and initramfs inside
    modules.img
  * initramfs: add support for variable partitions layout

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 17 Oct 2017 23:54:15 +0200

qubes-utils (4.0.8) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Fix CentOS dependencies: python3

  [ Marek Marczykowski-Górecki ]
  * travis: add fc26 build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 30 Sep 2017 01:59:38 +0200

qubes-utils (4.0.7) unstable; urgency=medium

  [ Olivier MEDOC ]
  * Fix gcc Werror because of a typo in a switch/case explicit
    fallthrough comment

  [ Marek Marczykowski-Górecki ]
  * udev: fix loop devices exclusion based on directory flagfile

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 15 Sep 2017 13:43:18 +0200


