## qubes-utils 4.0.22%2Bdeb9u1

=== dracut/simple/Makefile ===
install:
	install -d $(DESTDIR)/usr/lib/dracut/modules.d/90qubes-vm-simple
	install module-setup.sh init.sh \
		$(DESTDIR)/usr/lib/dracut/modules.d/90qubes-vm-simple/
