=== debian/changelog ===
qubes-utils (4.0.22+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Marek Marczykowski-Górecki <user@build-debian4>  Mon, 29 Oct 2018 01:41:53 +0000
