=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DESTDIR=$(shell pwd)/debian/tmp

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=systemd,dkms

override_dh_auto_build:
	make all LIBDIR=/usr/lib DEBIANBUILD=1

override_dh_auto_install:
	make install LIBDIR=/usr/lib DEBIANBUILD=1 PYTHON_PREFIX_ARG=--install-layout=deb
	make install-debian-kernel-support LIBDIR=/usr/lib DEBIANBUILD=1 
	# dom0-only file
	rm -f $(DESTDIR)/usr/sbin/qubes-prepare-vm-kernel

override_dh_install:
	dh_install --fail-missing
