## qubes-utils 4.0.23%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.0.23+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 25 Feb 2019 21:46:52 +0100
