=== debian/control ===
Source: qubes-utils
Section: admin
Priority: extra
Maintainer: Davíð Steinn Geirsson <david@dsg.is>
Build-Depends:
 libvchan-xen-dev,
 libxen-dev,
 pkg-config,
 debhelper (>= 9.0.0),
 dh-systemd,
 dkms,
 python-setuptools,
Standards-Version: 3.9.3
Homepage: http://www.qubes-os.org
Vcs-Git: http://dsg.is/qubes/qubes-linux-utils.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/qubes-linux-utils.git;a=summary

Package: qubes-utils
Architecture: any
Depends: libvchan-xen, lsb-base, python-pil, python-numpy, python3-pil, python3-numpy, ${shlibs:Depends}, ${misc:Depends}
Conflicts: qubes-linux-utils
Breaks: qubes-core-agent (<< 3.1.4)
Recommends: python2.7
Description: Qubes Linux utilities
 This package includes the basic qubes utilities necessary for domU.

Package: qubes-kernel-vm-support
Architecture: any
Recommends: initramfs-tools
Depends: dkms, ${misc:Depends}
Description: Qubes VM kernel and initramfs modules
 This package contains:
 1. mkinitramfs module required to setup Qubes VM root filesystem. This package
 is needed in VM only when the VM uses its own kernel (via pvgrub or so).
 Otherwise initrd is provided by dom0.
 .
 2. u2mfn kernel module sources (dkms) required by GUI agent and R2 version of
 libvchan library.

Package: libqrexec-utils2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: qubes-utils (<< 3.1.4)
Replaces: qubes-utils (<< 3.1.4)
Description: Library of common functions of qrexec agent and daemon
 This library contains common helper functions for qrexec agent and daemon.

Package: libqubes-rpc-filecopy2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: qubes-utils (<< 3.1.4)
Replaces: qubes-utils (<< 3.1.4)
Description: Qubes file copy protocol library
 This library can be used for both sending files using qfile protocol and for
 receiving them.

Package: libqrexec-utils-dev
Architecture: any
Section: libdevel
Depends: libqrexec-utils2 (= ${binary:Version}), ${misc:Depends}
Breaks: qubes-utils (<< 3.1.4)
Replaces: qubes-utils (<< 3.1.4)
Description: Development headers for libqrexec-utils
 This package contains files required to compile qrexec-agent and qrexec-daemon.

Package: libqubes-rpc-filecopy-dev
Architecture: any
Section: libdevel
Depends: libqubes-rpc-filecopy2 (= ${binary:Version}), ${misc:Depends}
Breaks: qubes-utils (<< 3.1.4)
Replaces: qubes-utils (<< 3.1.4)
Description: Development headers for libqrexec-utils
 This package contains files required to compile Qubes file copy related
 utilities like qfile-agent.
