## qubes-utils 4.0.24%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.0.24+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Thu, 06 Jun 2019 21:30:30 +0200
