## qubes-utils 4.0.25%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.0.25+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 10 Jun 2019 00:42:47 +0200

qubes-utils (4.0.25) unstable; urgency=medium

  * initrd: mount / rw for the overlayfs setup time

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Jun 2019 00:42:47 +0200
