## qubes-utils 4.0.25%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.0.25+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 10 Jun 2019 00:42:47 +0200
