## qubes-utils 4.0.26%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.0.26+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 28 Sep 2019 12:11:44 +0200
