## qubes-utils 4.0.26%2Bdeb10u1

=== debian/changelog ===
qubes-utils (4.0.26+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sat, 28 Sep 2019 12:11:44 +0200
