## qubes-utils 4.0.26%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.0.26+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 28 Sep 2019 12:11:44 +0200
