## qubes-utils 4.0.27%2Bdeb10u1

=== debian/changelog ===
qubes-utils (4.0.27+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Fri, 31 Jan 2020 03:54:15 +0100
