## qubes-utils 4.0.27%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.0.27+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 31 Jan 2020 03:54:15 +0100
