=== debian/control ===
--- 
+++ 
@@ -26,8 +26,12 @@
 
 Package: qubes-kernel-vm-support
 Architecture: any
-Recommends: initramfs-tools
-Depends: dkms, ${misc:Depends}
+Depends:
+ dkms,
+ busybox,
+ initramfs-tools | dracut,
+ grub2-common,
+ ${misc:Depends}
 Description: Qubes VM kernel and initramfs modules
  This package contains:
  1. mkinitramfs module required to setup Qubes VM root filesystem. This package
