=== debian/changelog ===
qubes-utils (4.0.28+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 17 Mar 2020 02:08:38 +0100
