=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,13 @@
 
 override_dh_auto_install:
 	make install LIBDIR=/usr/lib DEBIANBUILD=1 PYTHON_PREFIX_ARG=--install-layout=deb
-	make install-debian-kernel-support LIBDIR=/usr/lib DEBIANBUILD=1 
+	make install-debian-kernel-support LIBDIR=/usr/lib DEBIANBUILD=1
 	# dom0-only file
 	rm -f $(DESTDIR)/usr/sbin/qubes-prepare-vm-kernel
 
+	# qubesimgconverter for python3
+	rm -rf imgconverter/build
+	make -C imgconverter install LIBDIR=/usr/lib DEBIANBUILD=1 PYTHON_PREFIX_ARG=--install-layout=deb PYTHON=python3
+
 override_dh_install:
 	dh_install --fail-missing
