## qubes-utils 4.0.29%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.0.29+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Thu, 02 Jul 2020 04:28:57 +0200

qubes-utils (4.0.29) unstable; urgency=medium

  * debian: add Provides: python3-qubesimgconverter

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 02 Jul 2020 04:28:57 +0200
