## qubes-utils 4.0.29%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.0.29+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 02 Jul 2020 04:28:57 +0200
