## qubes-utils 4.0.30%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.0.30+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 05 Jul 2020 03:49:44 +0200

qubes-utils (4.0.30) unstable; urgency=medium

  * debian: drop python2 on bullseye
  * travis: update config

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 05 Jul 2020 03:49:44 +0200
