## qubes-utils 4.0.30%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.0.30+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 05 Jul 2020 03:49:44 +0200
