=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Conflicts: qubes-linux-utils
 Breaks: qubes-core-agent (<< 3.1.4)
 Recommends: python3
+Provides: python3-qubesimgconverter
 Description: Qubes Linux utilities
  This package includes the basic qubes utilities necessary for domU.
