## qubes-utils 4.0.31%2Bdeb10u1

=== imgconverter/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PYTHON ?= python
+PYTHON ?= python2
 
 all:
 	$(PYTHON) setup.py build
