## qubes-utils 4.0.31%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.0.31+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 25 Oct 2020 03:40:39 +0100
