## qubes-utils 4.0.32%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.0.32+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 17 Mar 2021 03:16:24 +0100

qubes-utils (4.0.32) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml

  [ Marek Marczykowski-Górecki ]
  * gitlab-ci: add custom jobs
  * ci: add coverage

  [ Frédéric Pierret (fepitre) ]
  * debian: update control
  * debian: update compat

  [ Demi Marie Obenour ]
  * Fix some links to more modern versions
  * Meminfo writer comes before user logins
  * Modernize systemd unit files
  * Validate remote filename before displaying it

  [ Marek Marczykowski-Górecki ]
  * Revert "debian: drop python2 on bullseye"

  [ Paweł Marczewski ]
  * Drop Python 2 support

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 17 Mar 2021 03:16:24 +0100
