=== debian/changelog ===
qubes-utils (4.0.32+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 17 Mar 2021 03:16:24 +0100
