## qubes-utils 4.0.33%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.0.33+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Thu, 13 May 2021 06:27:53 +0200

qubes-utils (4.0.33) wheezy; urgency=medium

  [ Shawn Anastasio ]
  * Makefile: remove broken 32-bit host check

  [ Frédéric Pierret (fepitre) ]
  * kernel-vm-support: add make as BR

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 13 May 2021 06:27:53 +0200
