## qubes-utils 4.0.34%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.0.34+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 16 Jun 2021 17:24:35 +0200

qubes-utils (4.0.34) unstable; urgency=medium

  * makefile: specify PYTHON at build stage too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 16 Jun 2021 17:24:35 +0200
