## qubes-utils 4.0.35%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.0.35+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 10 Jan 2022 05:05:55 +0100

qubes-utils (4.0.35) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: allow matching python3.10 in %files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Jan 2022 05:05:55 +0100
