## qubes-utils 4.1.0%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.1.0+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 08 Jun 2019 03:20:55 +0200

qubes-utils (4.1.0) unstable; urgency=medium

  * Remove qrexec related files
  * Remove u2mfn module
  * travis: update to R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 08 Jun 2019 03:20:55 +0200
