## qubes-utils 4.1.1%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 10 Jun 2019 00:48:40 +0200
