## qubes-utils 4.1.2%2Bdeb10u1

=== debian/changelog ===
qubes-utils (4.1.2+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sun, 22 Sep 2019 05:10:19 +0200

qubes-utils (4.1.2) unstable; urgency=medium

  [ xaki23 ]
  * align volatile swap partition to 1Mb instead of 512b

  [ Marek Marczykowski-Górecki ]
  * rpm: update python2 deps
  * Disable BLS config style in grub

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 22 Sep 2019 05:10:19 +0200
