## qubes-utils 4.1.2%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.2+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 22 Sep 2019 05:10:19 +0200
