## qubes-utils 4.1.3%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.1.3+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 07 Dec 2019 05:50:26 +0100

qubes-utils (4.1.3) unstable; urgency=medium

  [ xaki23 ]
  * partition full volatile for non-COW setups too

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

  [ Marek Marczykowski-Górecki ]
  * travis: update python versions

  [ Patrick Schleizer ]
  * qubes-kernel-vm-support.preinst create folder /boot/grub
  * qubes-kernel-vm-support.postinst run update-grub

  [ Marek Marczykowski-Górecki ]
  * debian: fix dependencies of qubes-kernel-vm-support pkg

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 07 Dec 2019 05:50:26 +0100
