=== debian/control ===
--- 
+++ 
@@ -24,8 +24,11 @@
 
 Package: qubes-kernel-vm-support
 Architecture: any
-Recommends: initramfs-tools
-Depends: ${misc:Depends}
+Depends:
+ busybox,
+ initramfs-tools | dracut,
+ grub2-common,
+ ${misc:Depends}
 Description: Qubes VM kernel and initramfs modules
  This package contains:
  1. mkinitramfs module required to setup Qubes VM root filesystem. This package
