## qubes-utils 4.1.3%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.3+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 07 Dec 2019 05:50:26 +0100
