## qubes-utils 4.1.4%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.4+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 17 Mar 2020 02:33:41 +0100
