## qubes-utils 4.1.5%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.1.5+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 22 Mar 2020 03:40:02 +0100

qubes-utils (4.1.5) unstable; urgency=medium

  [ Paweł Marczewski ]
  * Image.get_through_dvm: support Python 3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 22 Mar 2020 03:40:02 +0100
