## qubes-utils 4.1.5%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.5+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 22 Mar 2020 03:40:02 +0100
