## qubes-utils 4.1.6%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.1.6+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 01 Apr 2020 05:58:21 +0200

qubes-utils (4.1.6) unstable; urgency=medium

  [ Paweł Marczewski ]
  * Image.get_from_stream_async(): fix large sizes

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 01 Apr 2020 05:58:21 +0200
